diff -Naur Doomsday Data Files.old/ai/usa_1936.ai Doomsday Data Files/ai/usa_1936.ai
--- Doomsday Data Files.old/ai/usa_1936.ai	2008-12-01 19:17:15.000000000 +0100
+++ Doomsday Data Files/ai/usa_1936.ai	2008-12-01 21:31:17.000000000 +0100
@@ -1,32 +1,35 @@
-# USA 1936 AI File by Lothos
+# reworked by G'Kar for DAIM
+# based on the original files (HoI2 1.1) by Lothos
+# reuse is welcome as long as file origin is correctly stated
 
 switch = no # [yes/no]
-max_front_ratio = 1.2 
-max_garrison_prop = 0.30
-min_garrison_prop = 0.20
+max_front_ratio = 1.3 
+max_garrison_prop = 0.75
+min_garrison_prop = 0.50
 neutrality = 80.000 
 war = 0
-strat_redeploy_threshold = 50
-max_redeploying = 0.10
-exp_force_ratio = 0.03
-exp_force_ratios = {
-	ENG = 1.0
-} 
+reinforcement = 0.0
+upgrading = 0.0
+strat_redeploy_threshold = 21
+exp_force_ratio = 0.1
+exp_force_ratios = { } 
 no_exp_forces_to = { }
+use_offensive_supply = yes
+max_fuel_offensive = 1000
 evac_islands = no
 
 ###################################
 # Diplomacy
 ###################################
-combat = { }
+claim_acceptance = -49
 
-# Special resistance against "influence" by the listed nations. Value range = [0 - 10]  
 resistance = {  
 	GER = 8 
 	JAP = 8
 	SOV = 4
 	ITA = 3
 }
+
 befriend = {
 	ENG = 50
 	BEL = 70
@@ -41,8 +44,8 @@
 	POR = 20
 	CHI = 20
 }
+
 protect = {
-	# SOUTH AMERICA
 	ARG = 300 # Argentina
 	BOL = 300 # Bolivia
 	BRA = 300 # Brazil
@@ -55,8 +58,6 @@
 	PRU = 300 # Peru
 	URU = 300 # Uruguay
 	VEN = 300 # Venezuela
-
-	# CENTRAL AMERICA
 	COS = 300 # Costa Rica
 	CUB = 300 # Cuba
 	DOM = 300 # Dominican Republic
@@ -66,23 +67,9 @@
 	MEX = 300 # Mexico
 	PAN = 300 # Panama
 	SAL = 300 # El Salvador
+}
 
-	# NORTH AMERICA
-	CAL = 300 # California
-	CSA = 300 # Confederated States
-	QUE = 300 # Quebec
-	TEX = 300 # Texas
-}
-target = {
-	#Japan 
-	1184 = 100 # Tokyo
-	
-	#Germany
-	300 = 100 # Berlin
-} 
 trade = {
-	cancel_deal_threshold = 2
-
 	energy 		= -1
 	rare_materials 	= -1
 	metal 		= -1
@@ -110,516 +97,227 @@
 	}
 	embargo = { }
 }
-tech_sharing = {
-	favored = {
-		FRA = 100
-		CAN = 100
-		AST = 100
-		NZL = 100
-		ENG = 100
-		BEL = 90
-		HOL = 90
-		SPR = 30
-		POL = 20 
-		CZE = 20
-		TUR = 10
-		IRQ = 100
-		PER = 100
-		POR = 10
-		CHI = 10
-	}
-	embargo = { }
-	not = { }
-	prioritized = {
-		# Arcriculture
-		5020 = 100
-		5030 = 100
-		5040 = 100
-
-		# Inf support
-		1310 = 100
-		1320 = 100
-		1330 = 100
-		1340 = 100
-		1350 = 100
-		1360 = 100
-
-		# Production
-		5050 = 100
-		5060 = 100
-		5070 = 100
-		5080 = 100
-		5090 = 100
-		5100 = 100
-		5110 = 100
-		5120 = 100
-		5130 = 100
-		5150 = 100
-		5180 = 100
-
-		# Motorized
-		1230 = 100
-		1240 = 100
-		1250 = 100
-
-		# Mechanized
-		1260 = 100
-		1270 = 100
-		1280 = 100
-		1290 = 100
-
-		# Medium tanks
-		2070 = 100
-		2080 = 100
-		2090 = 100
-
-		# Light tanks
-		2020 = 100
-		2030 = 100
-		2040 = 100
-		2050 = 100
-		2060 = 100
-
-		# Marines
-		1150 = 100
-		1160 = 100
-		1170 = 100
-		1180 = 100
-
-		# Vehicle Assembly
-		5130 = 100
-		5140 = 100
-		5150 = 100
-		5160 = 100
-		5180 = 100
-
-		# Strategic bombers
-		4220 = 100
-		4230 = 100
-		4240 = 100
-
-		# Escort/Multirole Fighters
-		4040 = 100
-		4050 = 100
-		4070 = 100
-		4080 = 100
-		4100 = 100
-		4110 = 100
-
-		# Naval Bomber
-		4190 = 100
-		4200 = 100
-		4210 = 100
-
-		# Tactical Bomber
-		4140 = 100
-		4150 = 100
-		4160 = 100
-	}
-}
-###################################
-# Spying
-###################################
-spyprefs =
-{
-	percentage_on_spies 		= 0.2
-	percentage_foreign_mission 	= 0.7
-
-	# Used for Homeland Defense Spying
-	spyprefsdata = 
-	{
-		NumberOfSpies = 5
-		counter_espionage =  10
-		country = USA
-	}
-	# Defaul Spy parms used for countries the AI is atwar with but has no specific entry
-	spyprefsdata = {
-		country_priorities	= 3
-		NumberOfSpies		= 3
-		min_number_of_spies = 1
-		steal_blueprint 	= 10
-		minister_assassination = 1
-		smear_campaign 		= 3
-		coup 				= 4
-		sabotage_industry 	= 5
-		nuclear_sabotage 	= 0
-		found_partisans 	= 0
-		massmedia 			= 3
-		counter_espionage 	= 5
-		disrupt_techteam	= 5
-		country 			= NONE
-	}
-	spyprefsdata = {
-		country_priorities	= 9
-		NumberOfSpies		= 9
-		min_number_of_spies = 2
-		steal_blueprint 	= 10
-		minister_assassination = 1
-		smear_campaign 		= 1
-		coup 				= 1
-		sabotage_industry 	= 4
-		nuclear_sabotage 	= 0
-		found_partisans		= 2
-		massmedia 			= 1
-		counter_espionage 	= 5
-		disrupt_techteam 	= 5
-		country 			= GER
-	}
-	spyprefsdata = {
-		country_priorities	= 10
-		NumberOfSpies		= 7
-		min_number_of_spies = 2
-		steal_blueprint 	= 10
-		minister_assassination = 1
-		smear_campaign 		= 1
-		coup 				= 1
-		sabotage_industry 	= 4
-		nuclear_sabotage 	= 0
-		found_partisans		= 0
-		massmedia 			= 1
-		counter_espionage 	= 5
-		disrupt_techteam 	= 5
-		country 			= JAP
-	}
-	spyprefsdata = {
-		country_priorities	= 9
-		NumberOfSpies		= 7
-		min_number_of_spies = 2
-		steal_blueprint 	= 10
-		minister_assassination = 1
-		smear_campaign 		= 1
-		coup 				= 1
-		sabotage_industry 	= 4
-		nuclear_sabotage 	= 0
-		found_partisans		= 0
-		massmedia 			= 1
-		counter_espionage 	= 5
-		disrupt_techteam 	= 5
-		country 			= SOV
-	}
-	spyprefsdata = {
-		country_priorities	= 6
-		NumberOfSpies		= 4
-		min_number_of_spies = 2
-		steal_blueprint 	= 10
-		minister_assassination = 1
-		smear_campaign 		= 1
-		coup 				= 1
-		sabotage_industry 	= 4
-		nuclear_sabotage 	= 0
-		found_partisans		= 1
-		massmedia 			= 1
-		counter_espionage 	= 5
-		disrupt_techteam 	= 5
-		country 			= ITA
-	}
-	spyprefsdata = {
-		country_priorities	= 4
-		NumberOfSpies		= 3
-		min_number_of_spies = 1
-		steal_blueprint 	= 10
-		minister_assassination = 0
-		smear_campaign 		= 1
-		coup 				= 1
-		sabotage_industry 	= 4
-		nuclear_sabotage 	= 0
-		found_partisans		= 1
-		massmedia 			= 1
-		counter_espionage 	= 5
-		disrupt_techteam 	= 5
-		country 			= SPA
-	}
-}
+
 ###################################
 # Construction and Tech Research
 ###################################
-#Default values
 construction = { 
-	max_factor = 1.0 
+	max_factor = 1.000
 
 	AA_batteries = no
-	max_AA_level = 4
-	AA_provs = {
-		658 # Hawaii
-		662 # Midway
-		1756# Samoa
-		765 # San Francisco
-		762 # Los Angeles
-		761 # San Diego
-		780 # Seattle
-		600 # Boston
-		602 # New York
-		606 # Washington DC
-		651 # Miami
-	} 
+	max_AA_level = 0
+	AA_provs = { } 
 
 	coastal_fort = no
-	max_coastal_level = 3
+	max_coastal_level = 0
 	coastal_fort_provs = { } 
 
-	radar_station = no
-	max_radar = 4
-	radar_provs = {
-		663 # Pearl Harbor
-		658 # Hawaii
-		662 # Midway
-		1756# Samoa
-		765 # San Francisco
-		761 # San Diego
-		780 # Seattle
-		549 # Anchorage
-		600 # Boston
-		602 # New York
-		606 # Washington DC
-		651 # Miami
-	} 
+	radar_station = no 
+	max_radar = 0
+	radar_provs = { } 
 
 	air_base = no
-	max_air_base = 4
-	air_base_provs = {
-		658  # Hawaii
-		662  # Midway
-		1766 # Johnson Island
-		1762 # Phoenix Island
-		1756 # Samoa
-	} 
+	max_air_base = 0
+	air_base_provs = { }
 
-	naval_base = no
-	max_naval_base = 10 
-	naval_base_provs = {
-		1756 # Samoa
-	} 
+	naval_base = no 
+	max_naval_base = 0
+	naval_base_provs = { } 
 
 	land_fort = no
-	max_land_level = 10
+	max_land_level = 0
 	fort_borders = { } 
 
-	ic_at_war = yes
-	force_ic_until = 1940
-	ic_end_year = 1948
+	nuclear_reactor_prov = 726
+
+	ic_at_war = yes 
+	force_ic_until = 1937
+	ic_end_year = 1937
 	IC_provs = {
-		761 # San Diego
-		780 # Seattle
-		765 # San Fransisco
-		762 # Los Angeles
-		783 # Portland
-		600 # Boston
-		602 # New York
-		606 # Washington DC
-		651 # Miami
-		616	# Detroit
-		620 # Chicago
-		614 # Pitsburgh
-		603 # Newark
-		608 # Philladelphia
-		715 # Dallas
-		716 # Houston
-		707 # Denver
-		733 # Salt Lake City
-	} 
+		614
+		615
+		616
+		618
+		619
+		620
+		621
+		625
+		626
+		627
+		628
+		629
+		640
+		689
+		690
+		691
+		692
+		693
+		698
+		711
+		713
+		788
+		789
+		792
+		793
+	}
 }
+
 military = { 
-	relative_build_scheme 	= yes 
-	max_batch_peace 	= 360 
-	max_batch_war 		= 180 
-	max_batch_home_front 	= 180
+	relative_build_scheme 	= yes
+	max_batch_peace 	= 360
+	max_batch_war 		= 360
+	max_batch_home_front 	= 360
 
 	#### Divisions etc...
-	infantry 		= 2
-	cavalry 		= 0
-	motorized 		= 0
-	mechanized 		= 0
+	infantry 	= 29
+	cavalry 	= 0
+	motorized 	= 0
+	mechanized 	= 0
 	light_armor 	= 0
-	armor 			= 0
+	armor 		= 6
 	paratrooper 	= 0
-	marine 			= 0
+	marine 		= 0
 	bergsjaeger 	= 0
-	garrison		= 10
-    hq 				= 2
-	militia 		= 0
-#				14 %
-	interceptor 	= 4
-	multi_role 		= 0
-	cas 			= 0
+	garrison	= 0
+      	hq 		= 5
+	militia 	= 0
+#				40 %
+	interceptor 	= 5
+	multi_role 	= 0
+	cas 		= 0
 	strategic_bomber = 0
-	tactical_bomber = 3
+	tactical_bomber = 5
 	naval_bomber 	= 0
 	transport_plane = 0
 	flying_bomb 	= 0
 	flying_rocket 	= 0
-#				7 %
-	battleship 		= 8
-	carrier 		= 4
+#				10 %
+	battleship 	= 6
+	carrier 	= 5
 	escort_carrier	= 0
-	destroyer 		= 30
-	light_cruiser 	= 11
-	heavy_cruiser 	= 11
+	destroyer 	= 9
+	light_cruiser 	= 8
+	heavy_cruiser 	= 4
 	battlecruiser 	= 0
-	submarine 		= 0
-	nuclear_submarine = 0
-	transports	 	= 15
-#				79%
+	submarine 	= 5
+	transports 	= 13
+#				50 %
 
 	#### Brigades
-	artillery 			= 15
-	sp_artillery 		= 9
-	rocket_artillery	= 0 
+	artillery 		= 30
+	sp_artillery 		= 0
+	rocket_artillery	= 0
 	sp_rct_artillery 	= 0
-	anti_tank 			= 10
-	tank_destroyer 		= 8
-	light_armor_brigade = 6
-	heavy_armor 		= 5
-	super_heavy_armor 	= 5
+	anti_tank 		= 0
+	tank_destroyer 		= 0
+	light_armor_brigade 	= 0
+	heavy_armor 		= 0
+	super_heavy_armor 	= 0
 	armored_car 		= 0
-	anti_air 			= 7
-	police 				= 0
-	engineer 			= 6 
+	anti_air 		= 0
+	police 			= 0
+	engineer 		= 20
 
 	cag = 100.000 
 }
 
-technology = { 
-	endgoal 	= { } 
+technology = {
+	endgoal 	= {
+		1010 1020 1030 1040 1050 1060 10000 10010 # Infantry
+		1110 1120 1130 1140 10040 10050 # Mountaineers
+		1150 1160 1170 1180 10060 10070 # Marines
+		1230 1240 1250 10080 10090 # Motorized Inf
+		1260 1270 1280 1290 10100 10110 # Mechanized Inf
+		1310 1320 1330 10120 # Logistics
+		2010 2020 2030 2040 2050 2060 2070 2080 2090 2100 2110 2120 2130 2140 11000 11010 # Tanks
+		2290 2300 2310 2320 2330 2340 2350 2360 # Artillery
+		2220 2230 2240 2250 11030 11040 # SP Artillery
+		3010 3020 3030 3040 3050 3060 12000 # Destroyers
+		3070 3080 3090 3100 3110 3120 12010 # Light Cruisers
+		3320 3330 3340 3350 3360 3370 3380 3390 12060 # Carriers
+		5550 5560 5570 15500 # Rocket Engines
+		12100 12110 12120 12130 12140 12150 # Escort Carriers
+	} 
 	preference 	= {
-		# Tools
-		5050 5060 5070
-
-		# Engineering
-		5080 5090 5100
-		
-		# Production Control
-		5110 5120
-		
-		# Assembly Line
-		5130 5140 5150 5160 5180
-		
-		# Cryptography
-		5310 5320 5330 5340
-		
-		# Special Weapons
-		7140 7150 7160
-
-		#Infantry
-		1010 1020 1030 1040 1050 1060
-
-		# Inf support
-		1310 1320 1330 1340 1350 1360
-
-		# Motorized
-		1230 1240 1250
-
-		# Mechanized
-		1260 1270 1280 1290
-
-		# Medium tanks
-		2070 2080 2090
-
-		# Light tanks
-		2020 2030 2040 2050 2060
-
-		# Marines
-		1150 1160 1170 1180
-
-		# Vehicle Assembly
-		5130 5140 5150 5160 5180
-
-		# Strategic bombers
-		4220 4230 4240
-
-		# Escort/Multirole Fighters
-		4040 4050 4070 4080 4100 4110
-
-		# Naval Bomber
-		4190 4200 4210
-
-		# Tactical Bomber
-		4140 4150 4160
-
-		# Carrier
-		3320 3330 3340 3350 3360 3370 3380 3390
-
-		# Light Carrier
-		12100 12110 12120 12130 12140 12150
-
-		# Naval Doctrines
-		8140 8250 8230 8320
-
-		# Air Doctrines
-		9040 9050 9060 9070 9080 9090 9100 9110 9120 9130 9190 9210 9220 9230 9240 9250 9350
+		1010 1020 1030 1040 1050 1060 10000 10010 # Infantry
+		1110 1120 1130 1140 10040 10050 # Mountaineers
+		1150 1160 1170 1180 10060 10070 # Marines
+		1230 1240 1250 10080 10090 # Motorized Inf
+		1260 1270 1280 1290 10100 10110 # Mechanized Inf
+		1310 1320 1330 10120 # Logistics
+		2010 2020 2030 2040 2050 2060 2070 2080 2090 2100 2110 2120 2130 2140 11000 11010 # Tanks
+		2290 2300 2310 2320 2330 2340 2350 2360 # Artillery
+		2220 2230 2240 2250 11030 11040 # SP Artillery
+		3010 3020 3030 3040 3050 3060 12000 # Destroyers
+		3070 3080 3090 3100 3110 3120 12010 # Light Cruisers
+		3320 3330 3340 3350 3360 3370 3380 3390 12060 # Carriers
+		5550 5560 5570 15500 # Rocket Engines
+		12100 12110 12120 12130 12140 12150 # Escort Carriers
 	} 
 	ignore 		= {
-		# Battle Cruiser
-		3190 3200 3210 3220 3230 3240
-
-		# Mountain Unit techs
-		1110 1120 1130 1140
-
-		# CAS
-		4170 4280 4180
-
-		# Super Heavy BB
-		3310
-
-		# Air Transports 4260 4270
-		4250
-
-		# SP Rocket Artillery
-		2260 2270 2280 
-
-		# Rocket Artillery
-		2370 2380 2390
-		
-		# Armoured Cars
-		2150 2160
-
-		# CAS Air Doctrines 9040
-		9050 9060 9070 9080 9270 9280 9290 9300
+		1070 1080 1090 1100 10020 10030 # Paratroopers
+		2150 2160 # Armoured Cars
+		2170 2180 2190 2200 2210 11020 # Tank Destroyers
+		2260 2270 2280 11050 11060 # SP Rocket Artillery
+		2370 2380 2390 # Rocket Artillery
+		2510 2520 2530 2540 11090 # Anti-Air Brigades
+		3190 3200 3210 3220 3230 3240 12030 # Battlecruisers
+		4170 4280 4180 15120 15130 # CAS
+		4220 4230 4240 15160 15170 # Strategic Bombers
+		4250 4260 4270 15180 15190 # Air Transports
+		5170 # Rocket Assembly Line
+		5580 5590 # Flying Bomb / Flying Rocket
+		6090 # Combined Arms Defense
+		9050 9060 9070 9080 9270 9280 9290 9300 # CAS Doctrines
+		9150 9160 9170 9180 9430 9440 9450 9460 17010 # Strategic Bombardment Doctrines
 	}
  
-	armor 		= 3 
-	infantry 	= 3
-	industry 	= 4
-	aircraft 	= 3
-	naval 		= 3
-	land_doctrines 	= 2
-	secret_weapons 	= 2
-	air_doctrines 	= 2
-	naval_doctrines = 2
-}  
+	armor 		= 6
+	infantry 	= 7
+	industry 	= 9
+	aircraft 	= 5
+	naval 		= 8
+	land_doctrines 	= 4
+	secret_weapons 	= 4
+	air_doctrines 	= 4
+	naval_doctrines = 4
+}
+
 ###################################
 # Ground Combat, Leaders and Garrisons
 ###################################
 leader_ratio = {
-	land_field_marshal 	=0.02
-	land_general 		=0.031
-	land_lt_general 	=0.41
-
-	sea_grand_admiral 	=0.02
-	sea_admiral 		=0.061
-	sea_vice_admiral 	=0.401
-
-	air_marshal 		=0.02
-	air_general 		=0.091
-	air_lt_General 		=0.11
+	land_field_marshal	= 0.056 # = 1/18
+	land_general		= 0.074 # = 1/13.5
+	land_lt_general		= 0.333 # = 1/3
+
+	sea_grand_admiral	= 0.033 # = 1/30
+	sea_admiral		= 0.056 # = 1/18
+	sea_vice_admiral	= 0.083 # = 1/12
+
+	air_marshal		= 0.063 # = 1/16
+	air_general		= 0.125 # = 1/8
+	air_lt_General		= 0.250 # = 1/4
 }
+
 garrison = {
 	defend_overseas_beaches = yes
-	home_multiplier 	= 0.0
-	overseas_multiplier = 1.0
-	home_peace_cap 		= 0
+	home_multiplier 	= 2.0
+	overseas_multiplier 	= 1.5
+	home_peace_cap 		= 101
 	war_zone_odds 		= 2.0
-	key_point_prio_mult	= 0.3
+	key_point_prio_mult	= 1.0
 	revolt_risk_mult	= 0.3
 
 	# PRIORITIES:
-	beach			= 30	# Beach level 2
-	capital			= 30	# Our capital
-	human_border	= 0		# Ignored for allied human players
+	beach			= 60	# Beach level 2
+	capital			= 100	# Our capital
+	human_border		= 50	# Ignored for allied human players
 	war_target		= 50	# The next country targeted for attack by this AI
 	
 	opposing_alliance	= 50	# For neutrals, all alliances are "opposing"
-	claim_threat		= 0		# If we are neutral, countries with claims on us get this
-	unstable_border		= 0		# Bordering countries at war with someone else get this
+	claim_threat		= 0	# If we are neutral, countries with claims on us get this
+	unstable_border		= 0	# Bordering countries at war with someone else get this
 
 	# Borders with specific countries
 	country_priorities = {
@@ -627,62 +325,17 @@
 		MEX = -1
 	}
 	ignore = {
-		#Libya
-		918   #Forte Maddalens
-		926   #Al Jaghbun
-		927   #Aujila
-		1017  #Calanslo
-		1018  #Kufra
-		1016  #Murzuk
-		1015  #Ghat
-		931   #Ghadames
-		928   #Sorno
-		
-		#Egypt/East Africa
-		1020  #Siwa
-		1019  #Great Sand Sea
-		907   #Qattara
-		1021  #AinDalla
-		1022  #Western Desert
-		1067  #El Atiun
-		1068  #El Obeid
-		1069  #Waw
-		1065  #Malakal
-		1032  #Omdurman
-		1041  #Gallabal
-		1040  #Kassala
-		1059  #Marsabit
-
-		#Ethiopia
-		1039  #Asmara
-		1048  #Adwa
-		1042  #Gonder
-		1044  #Debre
-		1045  #Gambela
-		1047  #Jima
-		1053  #Moyale
-		1049  #Denakil
-		1043  #Dese
-		1050  #Diredawa
-		1054  #Ogaden
-		1055  #Bardera
-
-		#Belgian Congo
-		1071  #Stanleyville
-		1072  #Buta
-		1073  #Costermanville
-		1074  #Coquihatville
-		1144  #Abertville
-		1143  #Kindu-Port-Empain
-		1142  #Leopoldville
 	}
 	province_priorities = {
-		663 = 50 #Pearl Harbour
 	}
 	area_multiplier = {
-		663 = 2.5 #Pearl Harbour
+		663 = 3.0 # Pearl Harbour
+		662 = 2.5 # Midway
+		1624 = 2.5 # Guam
+		1786 = 2.5 # Wake
 	}
 }
+
 front = { 
 	recklessness 		= 1 # 0-3
 	distrib_vs_ai 		= even
@@ -692,140 +345,61 @@
 	reserve_prop		= 0.1
 	panic_ratio_vs_ai	= 2.5
 	panic_ratio_vs_human	= 2.5
-	base_attack_odds	= 1.3
-	min_attack_odds		= 1.1
+	base_attack_odds	= 1.75
+	min_attack_odds		= 1.5
 	max_attack_odds		= 3.0
-	reinforce_odds		= 1.3
-	withdraw_odds		= 0.6
+	reinforce_odds		= 1.333
+	withdraw_odds		= 0.9
 
 	strength 	= 1.0
-	organisation 	= 1.0
+	organisation 	= 2.0
 	soft_attack 	= 1.0
-	hard_attack 	= 1.0
+	hard_attack 	= 2.0
 	ground_defense 	= 1.0
-	dig_in 		= 1.0 # Against defender
-
-	frozen_attack 	= 1.0
-	snow_attack 	= 1.0
-	blizzard_attack = 1.0
-	storm_attack 	= 1.0
-	muddy_attack 	= 1.0
+	dig_in 		= 1.25 # Against defender
 
-	
-	
-	occupied 	= 0.7
-	owned 		= 0.7
-
-	jungle_attack 	= 1.0
-	mountain_attack = 1.0
-	swamp_attack 	= 1.0
-	forest_attack 	= 1.0
-	hill_attack 	= 1.0
-	urban_attack 	= 1.0
-	river 		= 1.0
-
-      	enemy_handicap = { } 
-      	passivity = { } 
-} 
-###################################
-# Air bombardment and defense
-###################################
-# Air AI File For Ground Bombings as priority
-# bomber is now obsolete and NOT USED AT ALL replace and use Air Marshal instead
-
-air_marshal = {
-	min_mission_strength_org	= 0.8
-	icxdayscostfactor 			= 10.0		# How to value true industrial cost when calculating expect causalties
-	manpowercostfactor			= 100.0		# How to value manpower cost when calculating expect causalties
-	destructionriskthreashold 	= 0.2		# when to fear a divisiopn might be destroyed
-
-	# desirability is a multiplier used when calcualting the mission desirability
-	airsuperioritydesirability 		= 30.0
-	groundattackdesirability 		= 40.0
-	inderdictiondesirability 		= 20.0
-	logisticalstrikedesirability 	= 2.0
-	runwaycrateringdesirability 	= 10.0
-	strategicstrikedesirability 	= 10.0
-	installationstrikedesirability 	= 5.0
-	navalstrikedesirability 		= 15.0
-	portstrikedesirability 			= 9.0
-	convoyraiddesirability			= 9.0
-
-	# tolerance is the required kill:loss ration expected to do 
-	#    mission, 2.0 accept twice the losses of your enemy, 0.5 accept half
-	airsuperioritylosstolerance 	= 1.0
-	groundattacklosstolerance 		= 1.0
-	interdictionlosstolerance 		= 2.0
-	logisticalstrikelosstolerance 	= 0.5
-	runwaycrateringlosstolerance 	= 1.5
-	strategicstriketolerance 		= 4.5
-	installationstriketolerance 	= 1.5
-	navalstriketolerance 			= 1.0
-	portstriketolerance 			= 1.0
-	convoyraidtolerance				= 1.0
-
-	# efficency is a tweakable param to adjust according to how 
-	#    much actual damage comes from doing this mission (not to be confused with desirability)
-	logisticalstrikeefficency 	= 0.01
-	runwaycrateringefficency 	= 0.01
-	strategicstrikeefficency 	= 0.01
-	installationstrikeefficency = 0.01
-
-	taskforcetype = { name = "Air Superiority" desiredratio = 0.400 rangeweight = 10.000 airkillpowerweight = 2000.000 hardkillpowerweight = 0.000 softkillpowerweight = 0.000 navalkillpowerweight = 0.000 strategickillpowerweight = 0.000 transportcapacityweight = -1000000.000 airvulnurabilityweight = -1.000 surfacevulnurabilityweight = 0.000 idle = yes reorganize = yes air_superiority = yes } 
-	taskforcetype = { name = "Soft Bombing" desiredratio = 0.250 rangeweight = 10.000 airkillpowerweight = 0.000 hardkillpowerweight = 0.000 softkillpowerweight = 2000.000 navalkillpowerweight = 0.000 strategickillpowerweight = 0.000 transportcapacityweight = -1000000.000 airvulnurabilityweight = 0.000 surfacevulnurabilityweight = -1.000 idle = yes reorganize = yes interdiction = yes ground_attack = yes } 
-	taskforcetype = { name = "Hard Bombing" desiredratio = 0.100 rangeweight = 10.000 airkillpowerweight = 0.000 hardkillpowerweight = 2000.000 softkillpowerweight = 0.000 navalkillpowerweight = 0.000 strategickillpowerweight = 0.000 transportcapacityweight = -1000000.000 airvulnurabilityweight = 0.000 surfacevulnurabilityweight = -1.000 idle = yes reorganize = yes interdiction = yes ground_attack = yes } 
-	taskforcetype = { name = "Strategic Bombing" desiredratio = 0.100 rangeweight = 10.000 airkillpowerweight = 0.000 hardkillpowerweight = 0.000 softkillpowerweight = 0.000 navalkillpowerweight = 0.000 strategickillpowerweight = 2000.000 transportcapacityweight = -1000000.000 airvulnurabilityweight = -0.500 surfacevulnurabilityweight = -0.500 idle = yes reorganize = yes logistical_strike = yes runway_cratering = yes strategic_bombardment = yes installation_strike = yes } 
-	taskforcetype = { name = "Naval Bombing" desiredratio = 0.050 rangeweight = 10.000 airkillpowerweight = 0.000 hardkillpowerweight = 0.000 softkillpowerweight = 0.000 navalkillpowerweight = 2000.000 strategickillpowerweight = 0.000 transportcapacityweight = -1000000.000 airvulnurabilityweight = 0.000 surfacevulnurabilityweight = -1.000 idle = yes reorganize = yes naval_strike = yes port_strike = yes convoy_air_raiding = yes } 
-	taskforcetype = { name = "Airlift" desiredratio = 0.100 rangeweight = 10.000 airkillpowerweight = 0.000 hardkillpowerweight = -2000.000 softkillpowerweight = -2000.000 navalkillpowerweight = 0.000 strategickillpowerweight = -2000.000 transportcapacityweight = 1000000.000 airvulnurabilityweight = -1.000 surfacevulnurabilityweight = 0.000 idle = yes reorganize = yes airborne_assault = yes air_supply = yes } 
+      	enemy_handicap = {
+	} 
+      	passivity = {
+	} 
 }
+
 ###################################
 # Invasions and Naval
 ###################################
 invasion = { 
- 	base				= 0.1	#Relative modifier. (lower = specific targets much more important.)
-	random				= 8.0	#How big a random range.  (1.0 = 1%)
-	coastal				= 0.1	#increase to avoid coastal forts more.
-	beach				= 0.1	#higher, avoid worst beaches.
-	max_distance  		= 250.0  #About the distance from Japan to Batavia
-	max_staging_distance = 10	# How far should the staging area be from the target invasion point
-	distance			= 0.1	#higher = avoid long distance.
-	pocket				= 20.0	#prioritise pockets, ie provinces with no adjacent controlled by same.
-	island				= 0.1	#prioritise taking pure islands.
-	enemy				= 2.0	#higher = much more vary of troops in province.
-	adjacentenemy 		= 2.0	#higher = much more vary of troops nearby
-	air_base			= 1.5 
-    naval_base 			= 0.1 
-    air_support 		= 3.0 
-    redirect 			= priority
-	ignore				= no
+	ignore		= no 
+	invasion	= no
       
 	target = { } 
 } 
+
 admiral = { 
 	min_org		= 100	# NEW: Percent of org gained back before the unit can leave port
 	min_dmg		= 98    # NEW: Percent of dmg gained back before the unit can leave port
 	return_org 	= 60 	# NEW: PERCENT OF ORG LOST BEFORE RETURNING TO PORT applies to all fleets/ships
 	return_dmg 	= 80 	# NEW: PERCENT OF DMG LOST BEFORE RETURNING TO PORT for repairs applies to all fleets/ships
-	min_core_attack_fleets  = 1		# Minimum amount of attack fleets to defend CORE provinces (default 0)
-	num_attack_fleets		= 4 	# ENG/USA default 3, JAP default 2 everyone else is 1
 
-	#Which provinces to use as bases..
-	base = {
-		683	# Hawaii
-		1756	# Samoa
-		765	# San Francisco
-		633	# Norfolk
-		651	# Miami
-		602	# Boston
-		1613	# Truk
-		1670	# Rabaul
-		1337	# Saigon
-		1353	# Singapore
-		1628	# Batavia
-		1737	# Manila
-		1624	# Guam
-	}
-	target = { } 
+	target = {
+		2349 = 200
+		2318 = 100
+		2350 = 200
+		2351 = 100
+		2351 = 100
+		2315 = 100
+		2316 = 100
+		2317 = 150
+		2579 = 200
+		2532 = 200
+		1923 = 200
+		1935 = 150
+		1920 = 150
+		1942 = 150
+		1934 = 100
+		1932 = 150
+		1944 = 200
+		2562 = 200
+	} 
 	core = {
 		2348
 		2347
@@ -844,4 +418,24 @@
 		2564
 		2563
 	} 
-}
\ No newline at end of file
+}
+
+###################################
+# Intelligence
+###################################
+spyprefs = {
+	percentage_on_spies = 0.2
+	percentage_foreign_mission = 0.7
+
+	spyprefsdata = {
+		country_priorities = 10
+		min_number_of_spies = 5
+		NumberOfSpies = 10
+		counter_espionage = 10
+		country = USA
+	}
+}
+
+air_marshal = {
+	min_mission_strength_org = 0.7
+}
